Subject: Re: another question.....

From: Dan Malek <[email-masked]>
Date: Mon, 25 Mar 2002 13:39:52 -0500

Neil Horman wrote:

> 	I also had a question regarding the swapper_pg_dir variable.

It's used to represent the kernel mapping.  The combination of the
kernel mapping and that of the current application memory context will
determine how memory is accessed.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/